target/
pom.xml.tag
pom.xml.releaseBackup
pom.xml.versionsBackup
pom.xml.next
release.properties
dependency-reduced-pom.xml
buildNumber.properties
.mvn/timing.properties
.mvn/wrapper/maven-wrapper.jar
/screenshots
/target

# Eclipse
.classpath
.project
.settings/
 
# Intellij
.idea/
*.iml
*.iws
 
# Mac
.DS_Store
 
# Maven
log/
target/

*.iml
*.ipr
target
*.iws
.classpath
dependency-reduced-pom.xml
build
.classpath
.project
.settings
.idea
.surefire-*
.DS_Store
*.versionsBackup

